/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

 



*/


.carth .icon{display:none!important;}

.mwb_wtv_quantity.count {
    -moz-appearance: textfield;
}


.qty .count {
    line-height: 25px!important;

}

.last_col .lightbox-false {
    width: 98.5%!important;
    float: left;
}

.woocommerce #payment #place_order {
    padding: 14px 50px!important;
    margin: 0 auto;
    display: block;
    float: none;
}

.woocommerce .shop_table tfoot th {
    text-align: right!important;
}

.woocommerce-checkout-review-order-table .product-item-thumbnail {
    text-align: left;
    display: none;
}

.woocommerce-checkout-review-order-table .product-name {
    color: #000;
    text-align: left!important;
}

.woocommerce .shop_table thead th {
    text-align: center;
    text-align: left!important;
}


.woocommerce .order_details li {
 
    list-style: none;
}

.qty.mt-5 {
   
}
table.mwb_variations_render_table td {
  

 
}


table.mwb_variations_render_table th {
 
  
}


td.mwb_wtv_add_to_cart_button {
  
}



table.mwb_variations_render_table td {
 
  
}

.wcd-wrapper .woocommerce-mini-cart__total.total {
    text-align: center!important;
}


.lightbox { display: none; }

.featherlight .featherlight-content{
    max-width: 400px;
    padding: 25px;
    color: #fff;
    background: #b9b9b9!important;
}

.featherlight-content h2 {
    font-size: 1.2rem;
}

.buttons-confirm-d {
    width: 100%;
    display: block;
    padding: 0px 50px;
}




.button-confirm-ok {
    float: left;
    padding: 5px 10px;
    background: #fff;
    color: #616161;
    font-weight: bold;
}

.button-confirm-cancel {
    float: right;
    padding: 5px 10px;
    background: #4766AF;
    color: #ffffff;
    font-weight: bold;
}

.button-confirm-cancel:hover {
    color: #ffffff;
}


.featherlight:last-of-type {
    background: rgba(255, 255, 255, 0.8)!important;
}


.woocommerce table.cart td.actions .coupon {
    display: none;
}

.tp-bgimg.defaultimg {
    margin: 0 auto;
}

.last_col .vc_column-inner {
    padding-right: 0px !important;
}


.br_cart_suggestions.br_cart_suggestions_89148737 .brcs_product {
    box-sizing: border-box;
    width: 33%!important;
    padding: 4px;
}


table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    position: relative;
}

td.product-remove {
    position: absolute;
    right: 0px;
}


.woocommerce table.cart a.remove {
    color: #a7a7a7;
}

.woocommerce .cart-collaterals .cart_totals a.button.alt {
    display: inline-block;
    color: #fff!important;
    padding: 10px 30px;
}

.woocommerce .cart-collaterals .cart_totals table {
    margin-bottom: 0px!important;
}

tr.cart-subtotal {
    color: #000;
}

.woocommerce .cart-collaterals .cart_totals table tr:first-child th {
    border-top: 0;
    padding-top: 0px!important;
}

.woocommerce .cart-collaterals .cart_totals table tr:first-child td, .woocommerce .cart-collaterals .cart_totals table tr:first-child th {
    border-top: 0;
    padding-top: 0px!important;
}


.woocommerce .cart-collaterals {
    width: 100%;
    position: relative;
}
.woocommerce .cart-collaterals .cart_totals {
    clear: both;
    max-width: 190px;
    position: absolute;
    right: 0px;
    top: -100px;
}


.actions button.button {
    background-color: #4d64a9;
}

.woocommerce table.cart td.actions {
    text-align: left;
}


.woocommerce .quantity .minus {
    float: left;
}

.woocommerce .quantity input.qty {
    float: left;
    padding: 0;
    text-align: center;
    border-right: 0;
    font-weight: 700;
    width: 35px;
    height: 30px;
    background: none;
    border: none;
    font-size: 14px;
    margin-bottom: 0;
}


.woocommerce .quantity .minus, .woocommerce .quantity .plus {
    z-index: 10;
    color: #6b6b6b;
    border: 2px solid #b7b7b7;
    border-radius: 20px;
    height: 25px;
    width: 25px;
    position: relative;
}

.woocommerce .shop_table tbody td {
    border-top-color: #d6d6d6!important;
}


.woocommerce .shop_table tbody tr:nth-of-type(even) {
    background-color: #ffffff!important;
}

td.product-name strong, td.product-name {
    color: #000;
        text-align: center!important;
}

.woocommerce .shop_table thead th {
    text-align: center;
        text-align: center;
}

tr.woocommerce-cart-form__cart-item.cart_item td {
    color: #000;
    
}

td.product-description {
    max-width: 350px;
}


#theme-page .theme-page-wrapper .theme-content {
}





.mk-header-toolbar {
    height: 100px;
    margin-left: 0px;
}
.header-grid.mk-grid {
    position: relative;
}


.mk-header-toolbar {
    height: 100px;
}

.mk-toolbar-holder {
       padding: 0 18px;
    height: 85px;
    position: fixed;
    background: #fff;
}



#theme-page {
    padding-top: 90px;
}
    
.header-style-4 {
    text-align: left;
    position: absolute;
    left: 0;
}

.header-grid.mk-grid {
    position: relative;
    max-width: 100%;
}



.mk-toolbar-holder {
   width: 100%;
}


.mk-nav-responsive-link.is-active {
    top: 11%;
}
 
span.cart-contents-count {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 11px;
    /* font-weight: 900; */
    /* background: #4d64a9; */
    line-height: 10px;
    border-radius: 2px;
    color: #060606;
    padding: 2px;
}

.header-style-4 .mk-header-bg {
    height: 100% !important;
    width: 100%!important;
}

.logoh{
    margin-top: 40px;
    float: left;
    width: 170px;
}


.carth {
    width: 175px;
    float: right;
    margin-top: 25px;
}

.vc_col-sm-4 .mk-image-container {
    width: 100%;
    max-width: 100%!important;
}

.mk-image.align-center .mk-image-holder {
    margin: 0 auto;
    max-width: 100%!important;
}




#menu-carrito li.menu-item {
   margin-top: 15px;
    color: #b6b4b2;
}

#menu-carrito li.menu-item a {
    color: #525252;
    max-width: 100px;
    line-height: 18px;
}


.wcd-wrapper a.cart-contents {
    padding-left: 0.3rem !important;
}

#menu-carrito {
  list-style-type: none;
  margin: 0;
  padding: 0;
      
}

#menu-carrito li {
  float: left;
      padding-left: 0;
      margin-left: .2em;
}

#menu-carrito li a {
    display: block;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    float: left;
}

#menu-carrito li a:hover {

}



#menu-carrito .heading{
    display: none;
}


.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 0;
    position: relative;
    padding-top: 0;
}

.mini_cart_item a
{
    font-size: 10px;
   
    line-height: 10px;
    
}


.dropdown-cart-wrapper {
    background: #c7c7c7;
      min-width: 280px;
    right:0px;
        top: 60px!important;
}

.woocommerce-mini-cart__total {
    display: block;
    position: relative;
    clear: both;
        text-align: right!important;
}


.dropdown-cart-wrapper p {
    color: #fff;
}

.dropdown-cart-wrapper li a{
    color: #fff!important;
}

.dropdown-cart-wrapper{
    color: #fff!important;
}


#menu-carrito .dropdown-cart-wrapper li a {
 color: #fff!important;
}

.wcd-wrapper .widget_shopping_cart .buttons a {
    display: inline-block;
    margin: 0 1% 0;
        font-size: 13px;
    font-weight: bold;
    width: 35%;
}

.wc-forward{
    background: #fff!important;
    color: #333!important;
}

.wc-forward.checkout{
    color: #fff!important;
}


.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {

       margin-top: -20px;
}

.quantity{
    margin-left: 10px;
       position: absolute;
    bottom: 0px;
}

.woocommerce a.remove:hover {
    background: transparent;
}

.cajacart{
    background: url(http://pagana.mx/wp-content/themes/jupiter-child/img/openbox.png);
      width: 36px;
    height: 45px;
    background-size: contain;
    background-repeat: no-repeat;
}

.insidecart .cajacart {
    background: url(http://pagana.mx/wp-content/themes/jupiter-child/img/closebox.png);
    width: 40px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    float: left;
    height: auto;
    box-shadow: none;
       
}

.woocommerce-product-gallery__image{    width: 560px!important;  margin-right: 10px;}

.woocommerce-product-gallery__wrapper{    width: 2280px!important;}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger, .woocommerce-page div.product div.images .woocommerce-product-gallery__trigger {
    top: 8px;
    right: 8px;
    display: none;
}


.woocommerce div.product div.images {
    width: 100%;
}


.woocommerce div.product div.summary {
    float: right;
    width: 100%;
}

.cuidados{
    width: 100%;
}

.descrip{
    width: 100%;

}

.custom_data h2 {
    text-align: center;
    font-size: 16px;
    text-transform: none;
    font-weight: bold;
}


.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    text-align: center;
    text-transform: none;
}

.wpgis-slider-nav {display:none;}

.slick-slide{padding-left:5px; padding-right:5px;}

.slick-footer, .slick-header, .slick-slider {
    background: #fff!important;
}


.slick-arrow{background:none!important;}


.descrip span, .cuidados span {
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 18px;
    color: #9c9c9c;
}



.descrip span {
    text-align: center;
}

.cuidados span {
    text-align: center;
}

.descrip {
    font-weight: bold;
    text-align: center;
}

.cuidados {
    font-weight: bold;
    text-align: center;
}


.descrip p, .cuidados p {
      color: #4e4e4e;
    font-size: 15px;
    line-height: 22px;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product {
    width: 30%!important;
    float: left;
    padding: 3px;
}

.related .price, .related .ajax_add_to_cart, .related .button{display: none!important;}

.related .woocommerce-loop-product__title{
    text-align: center;
    font-size: 15px!important;
    margin-top: 10px;
    text-transform: none;
}

.mwb-wtv-available-variation-button {display:none;}

.summary .price{display:none!important;}


.single-product .product_meta {
    border-top: none;
    border-bottom: none;
}

table.mwb_variations_render_table th {
        border: none!important;
    padding: 10px 8px!important;
    width: 180px !important;
}

table.mwb_variations_render_table {
    margin: 0 auto;
}


.odd:hover {
    background-color: transparent!important;
}


.dataTables_wrapper th:after {
display:none;
}



table.mwb_variations_render_table th {
    border: 0px;
}


table.mwb_variations_render_table td {
      border: none;
}


table.mwb_variations_render_table {
    overflow: inherit;
    max-width: 980px;
}

table.mwb_variations_render_table td {
       border: none;
       padding: 10px 20px 5px 20px!important;
}


.mwb_variations_render_table tbody {border:1px solid #333;}

.qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    font-weight: normal;
    line-height: 30px;
    border: none;
    padding: 0 0px;
    width: 30px!important;
    min-width: 25px;
    text-align: center;
}



.qty .plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
      color: #737373;
    width: 25px;
    height: 25px;
    font: 23px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #737373;
    }
.qty .minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #737373;
    width: 25px;
    height: 25px;
    font: 23px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    background-clip: padding-box;
    border: 1px solid #737373;
}
div {
    text-align: center;
}
.minus:hover{
    background-color: #fff !important;
}
.plus:hover{
    background-color: #fff !important;
}

.plus, .minus {
    background-color: #fff !important;
}


/*Prevent text selection*/
span{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
input{  
    border: 0;
    width: 2%;
}
nput::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:disabled{
    background-color:white;
}
         
.mwb_wtv_add_to_cart {
    border-radius: 55px!important;
    height: 31px!important;
    padding: 10px 20px 8px 11px!important;
    background-color: #717fe0!important;
    /* text-align: center; */
    font-size: 16px!important;
    font-weight: bold!important;
    
        background: url(http://pagana.mx/wp-content/themes/jupiter-child/img/paloma.png);
    /* width: 40px; */
    /* height: 50px; */
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-position: center;
    background-color: #4d65a9!important;
    
    
}   
         .varv {
    font-weight: bold;
}

.woocommerce .products.related {
    margin-top: 25px;
}

.related {text-align:left;
text-transform: capitalize;
}

.woocommerce .products.related .products .product {
    list-style: none;
}


.products.related ul {
    margin-left: 0em;
}


.related  h2 {
    text-transform: none;
}

.cart-minin{
    width: 55%;
    float: left;
        font-size: 12px;
}

.widget_shopping_cart .total {
    border-top: 1px solid #f7f6f7;
    padding: 4px 0 0;
}

.widget_shopping_cart .buttons .button {
    color: #777!important;
}




a.button.checkout.wc-forward {
    color: #fff!important;
}

.cart-minin .quantity {
    width: 100%;
    display: block;
}

span.woocommerce-Price-amount.amount {
    font-weight: bold;
}


.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
    margin: 0 0 0px;
}

.woocommerce-mini-cart__total, .woocommerce-mini-cart__buttons {
    margin-bottom: 0px;
}

.mwb_variations_render_table td {
    font-weight: bold;
    color: #333;
}



.movil{
    display: none;
}


ul.products.columns-3 {
    list-style: none;
    margin-left: 0em;
}


nav#mk-vm-menu {
    margin-top: 8px;
}

.full-width-2 .page-section-content {
    padding: 0px 0 0px;
}


.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0px;
}



.cart-banner-movil{display:none;}


.product-desk{display:block;}

.movilp{display:none;}




.cart-collaterals .woocommerce-shipping-totals{display:none;}


.wc-backward {
    background-color: white!important;
    color: #333!important;
    padding-top: 0px!important;
}

.cart-img-empty {
    width: 200px;
    margin-top: 100px;
}

p.return-to-shop {
    margin-bottom: 330px;
}




@media only screen and (min-width: 1141px){
.vertical-header-left:not(.mk-boxed-enabled) #mk-theme-container:not(.trans-header) .theme-page-wrapper:not(.full-width-layout) .theme-content > .mk-page-section-wrapper > .mk-page-section:not(.half_boxed):not(.half_fluid) {
    padding-left: 240px!important;
}

.vertical-header-left #mk-theme-container:not(.trans-header) {
    padding-left: 240px!important;
}

}


@media only screen and (max-width: 1377px){

.mk-toolbar-holder {

 
}
}





@media only screen and (max-width: 1290px){

.mk-toolbar-holder {

  
}
}



@media only screen and (max-width: 1250px){

.mk-toolbar-holder {

  
}
}


@media only screen and (max-width: 1200px){

.mk-toolbar-holder {
    padding: 0 0px;
    padding-left: 5px;


}

.vc_col-sm-12 { padding-left: 0px;
    padding-right: 15px;}
   
    
    .tp-bgimg.defaultimg {

    margin-right: 15px;
}


}


@media only screen and (max-width: 1177px){

.mk-toolbar-holder {


}
}


@media only screen and (max-width: 1140px){

.logoh{display:none;}

}



@media handheld, only screen and (max-width: 800px){


.cart-subtotal td .woocommerce-Price-amount{
    padding: .25em 40px .25em 22px;
    text-indent: -22px;
    
 }   
.cart-subtotal td {
    padding-right: 20px!important;
}


.product-total span.woocommerce-Price-amount.amount {
    padding-left: 10px;
}

span.woocommerce-Price-amount.amount {

    float: left;
}


.woocommerce #payment #place_order {
    float: none!important;
}


#theme-page .theme-page-wrapper {
    padding-left: 15px !important;
    padding-right: 15px!important;
}

td.product-name strong, td.product-name a{
    font-size: 15px;
    colo:#000;
}

td.product-price{font-size: 13px;
    colo:#000;}

.product-description{
    line-height: 14px;
    color: #565656;
}
.product-quantity{position:absolute;
margin-top: 140px;
    margin-left: 8px;
     border-top-color: transparent!important;
    }


.woocommerce .shop_table tbody .product-quantity {
     border-top-color: transparent!important;
    }


.actions button.button {
    background-color: #4d64a9;
    font-size: 10px;
    padding: 5px 5px;
}


.woocommerce .cart-collaterals .cart_totals {
     clear: both;
    max-width: 100%;
    width: 100%!important;
    position: relative;
    right: 0px;
    top: -29px;
}


.woocommerce .cart-collaterals .cart_totals a.button.alt {
    display: block;
    color: #fff!important;
    padding: 10px 30px;
    width: 250px;
    text-align: center;
    margin: 0 auto;
}


.cart-subtotal td {
    text-align: left;
    float: right;
    font-weight:bold;
}

tr.woocommerce-cart-form__cart-item.cart_item {
    position: relative;
    padding-top: 10px;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product {
    width: 100%!important;
    float: left;
    padding: 3px;
}

.woocommerce table.cart .product-thumbnail {
    display: block;
    position: absolute;
    padding-top: 10px!important;
}



.deskp{display:none!important;}

.cart-banner-movil{display:block;}

.cart-banner{display:none;}

.table-movil thead {
    display: none;
}


.movilp{display:block!important;}

.movilp {
    width: 50%;
    float: left;
}


.product-name{float: right; width:60%;}


.product-thumbnail{width:40%;}

.mk-toolbar-holder {
    padding: 0 20px;
    height: 0px;
    width: 100%;
    position: fixed;
    background: none;
}

.woocommerce table.cart img {
    width: 100px;
}



.mk-padding-wrapper.wpb_row {
    padding: 0px;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}


.column_container
{}


.forcefullwidth_wrapper_tp_banner{

overflow:hidden;
}
.woocommerce .products.related {
    text-align: center;
}


.cajacart {
    width: 30px;
    height: 40px;
    margin-top: 10px;
}

.insidecart .cajacart {
    margin-top: 0px;
    width: 35px;
    height: 40px;
}


#theme-page .theme-page-wrapper .theme-content {
    margin-top: 80px;
        padding: 0px 15px!important;
}

.mk-header-toolbar {
    height: 100px;
    position: relative;
}
.header-grid.mk-grid {
    position: relative;
    margin-left: 0px;
}


.header-style-4 .mk-header-holder {
    position: fixed;
}



table.mwb_variations_render_table td {
    border: none;
    padding: 10px 5px 0px 0px;
    z-index: 1000;
    vertical-align: middle;
}

input.mwb_wtv_quantity {
    margin-bottom: 0px;
}


.mwb_wtv_add_to_cart {
    margin-top: -8px!important;
}

.sorting_1 .varv{ text-transform: capitalize;}



.movil{
    display: block;
}

.desktop{
    display: none;
}


ul.products.columns-3 {
    list-style: none;
    margin-left: 0em;
}

.woocommerce.columns-3 ul.products li.product {
    margin-left: 0px;
}


.mk-header-toolbar{
    display: block!important;
}

.logoh, .mk-toolbar-resposnive-icon {
    display:none;
}

.carth {
    margin-top: 0px;
    width: 126px;
    position: absolute;
    top: 4px;
    right: 40px;
}

.menu-item-256{
    width: 50px;
    line-height: 15px;
    text-align: right;
}


.mk-header-toolbar {
    height: 0px;
    padding: 0px 5px;
}

.vertical-header-enabled .header-style-4 .header-logo img {
    max-width: 90% !important;
}

.header-logo, .header-style-4 .header-logo {
    height: 70px !important;
        margin-left: -100px!important;
}


.header-style-4 .mk-nav-responsive-link {
    float: left;
    left: 6px;
}

#menu-carrito li a {
    display: block;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    float: left;
    padding-left: 0px;
}

.descrip, .cuidados {
    width: 100%;
    float: left;
    padding-right: 0px;
    border-left: none;
    border-bottom: 1px solid #a2a2a2;
    padding-top: 10px;
        padding-left: 0px;
}


.custom_data h2 {
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
}

.descrip, .cuidados {
    font-weight: bold;
    text-align: center;
}

.descrip span, .cuidados span {
    text-align: center;
}


.woocommerce .products.related .products .product {
    width: 95%!important;
}


.mk-col-1-6{
    margin-left: 0px!important;
}


}

.mk-vm-menuwrapper ul li a {
    color: #444444;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
}



ul.products.columns-3 {
    list-style: none;
}

.products.columns-3 li {
    float: left;
}

.woocommerce.columns-3 ul.products li.product {
    width: 32%;
}


.products.columns-3 li a.button.product_type_simple {
    display: none;
}


h2.woocommerce-loop-product__title {
    font-size: 15px!important;
    text-transform: none;
    margin-top: 15px;
}


img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 400px;
}



.varv:first-letter {
 text-transform:uppercase;
}


.varv.sorting_1{
    text-transform: capitalize;
}


.product_type_variable.add_to_cart_button {
    display: none!important;
}


.dropdown-cart-wrapper.hovered {
    display: block;
    position: absolute;
    top: 60px;
    padding: 15px;
}


.woocommerce-message {
    border-color: #ddd;
    background-color: #eee;
    opacity: 0;
    height: 0px;
    padding: 0px;
}

ul.products.columns-3 .price {
    display:none;
}



.woocommerce-billing-fields{
    border: 1px solid #adadad;
    padding: 15px;
}


.woocommerce form .form-row input.input-text {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: 1em;
    border: 0px;
    border-bottom: 1px solid #333;
    color: #333;
}


.woocommerce form .form-row input.input-text::placeholder{   color: #333;
font-weight:bold;
}


.bank_transfer{
    width: 300px;
}



.woocommerce #payment div.payment_box {
    background-color: #ffffff;
}


.woocommerce #payment div.payment_box::before {
    border: 1em solid #ffffff;
        border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

.payment_method_conektacard img, .payment_method_conektaoxxopay img{
    width: 200px;
}

.woocommerce #payment {
    background: #ffffff;
}


.share_fb.mwb-dos-fb-share-button {
    cursor: pointer;
    width: 80px;
    float: none;
    margin-right: 50px;
    margin: 0 auto;
}

.mwb_dos_discount_messege span, .mwb_dos_discount_image{display:none;}

.mwb_dos_discount_messege, .mwb_dos_discount_success_messege {
    background-color: #fff;

}
.share_fb.mwb-dos-fb-share-button {
    cursor: pointer;
    width: 160px;
    float: none;
    margin-right: 50px;
    margin: 0 auto;
}

#mwb-modal-main-wrapper .mwb-popup-wrapper .mwb-popup-modal-title {
    background: #4d64a9;
}

#mwb-modal-main-wrapper .mwb-popup-wrapper .mwb-popup-modal-body .mwb-popup-button {
    background: #4d64a9;
}



#mwb-modal-main-wrapper .mwb-popup-wrapper .mwb-popup-modal-body .mwb-popup-button:hover {
    background: #4d64a9;
}









@media only screen and (max-width: 768px){

.woocommerce-checkout-review-order tfoot {
    display: contents;
}

.woocommerce-checkout-review-order .product-name {
    float: right;
    width: 100%;
}

.woocommerce-checkout-review-order-table thead, .woocommerce-checkout-review-order-table thead
{
    display:none;
}


.woocommerce-checkout-review-order .product-quantity {
    position: initial;
    margin-top: 0px;
    margin-left: 0px;
    font-weight: 400;
    border-top-color: transparent!important;
}


.woocommerce-checkout-review-order .product-name{
    line-height: 15px;
}

.woocommerce #payment ul.payment_methods li .input-radio {
    margin: 0 1em 0 0;
    width: 20px;
}

.payment_method_conektacard .year, .payment_method_conektacard .month{
    min-width: 131px!important;
}


}


@media only screen and (max-width: 500px){

.vc_col-sm-12 { padding-left: 0px;
    padding-right: 0px;}
   
    
    .tp-bgimg.defaultimg {

    margin-right: 15px;
}



.carth {
    margin-top: 0px;
    width: 157px;
    position: absolute;
    top: 4px;
    right: 25px;
}


#menu-carrito li a {

    font-size: 12px;
}
.menu-item-256 {
    width: 85px;

    /* margin-top: 40px; */
}

.vertical-header-enabled .header-style-4 .header-logo img {
    max-width: 120px !important;
}

.header-logo, .header-style-4 .header-logo {

    margin-left: -165px!important;
    z-index: 1;
}

.mk-css-icon-close, .mk-css-icon-menu {
    margin-top: -2px;
        z-index: 5;
}

#menu-carrito li.menu-item {
    margin-top: 16px;
 
}

.cajacart {
    margin-top: 5px;
}

.woocommerce-form__input-checkbox {
 
    width: 30px!important;
}

.woocommerce .shop_table tbody tr:first-child td {
  
    padding: 0px!important;
}

.woocommerce .shop_table tfoot th {
    text-align: right!important;
}

.cart-subtotal th {
    padding-bottom: 20px!important;
 vertical-align: bottom!important;
}

.woocommerce .shop_table tfoot th {
    text-align: right!important;
    vertical-align: middle;
}


}


.vc_col-sm-4  .mk-image-container {

    width: 100%;
}


.vc_col-sm-4 .mk-image .mk-image-inner img {
    width: 100%;
}



form.checkout_coupon #coupon_code.input-text {
    font-size: 10px;
}

.woocommerce-form-coupon .button {
    font-size: 11px;
}
tr.order-total {
    display: none;
}

#mk-footer .footer-wrapper {
    font-size: 10.8px!important;
}

#mk-footer p {
     font-size: 10.8px!important;
}

.vm-header-copyright span {
    font-size: 12px!important;
}

p {
    font-size: 14.4px!important;
}


